<?php
    $api_url = "http://localhost/Plutio_API/api/action_task.php";
	
	$data['task_id']='295';
	$data['status']= 'delete_task';
	$curl = curl_init($api_url);
	curl_setopt($curl, CURLOPT_POST, true);
	curl_setopt($curl, CURLOPT_RETURNTRANSFER, TRUE);
	curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, FALSE);
	curl_setopt($curl, CURLOPT_TIMEOUT, 300);
	curl_setopt($curl, CURLOPT_POSTFIELDS, $data);
	$response = curl_exec($curl);
	// $response=json_decode($response);
	// echo "<pre>";	
	print_r($response);

	
	



?>
